.rsdir-promoted-entries {
    margin-bottom: 12px;
}
.rsdir-promoted-entries.vertical .rsdir-promoted-entry {
    margin-bottom: 10px;
}
.rsdir-promoted-entries .thumbnail {
    display: inline-block;
}
.rsdir-promoted-entry-body.body-top {
    margin-bottom: 10px;
}
.rsdir-promoted-entry-price {
    display: inline-block;
    margin-bottom: 3px;
}
.rsdir-promoted-entry-title {
    display: block;
}
.rsdir-promoted-entries .rsdir-no-image {
    background: no-repeat center center #FBFBF1;
    display: block;
}

.rsdir-promoted-entries .thumbnail a {
    overflow: hidden;
    width: 100%;
    display: block;
    text-align: center;
}
.rsdir-promoted-entries .thumbnail a span.label {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    width: 82%;
    margin-top: 5px;
    max-width: 70px;
}